sup{font-size:x-small;}



/* ------------------------ */

.center{margin:0 auto;}


.e1at{border-collapse:collapse;}
.e1at td{border:1px solid red; padding:5px 0px; width:50px; text-align:center;}

.e2b{border:1px solid red; display:inline-block; height:15px; margin:0 2px; vertical-align:bottom; width:15px;}

#example3 .ex{width:620px;}

/* --------------------------- */

.question input{width:3em;}
.question .fraction input{width:1.5em;}
.question .fractioni input{width:1.5em;}
.question .vector input{width:1.3em;}

.qpic{vertical-align:middle;}

.question .formulac{background-color:white; color:black; padding:2px 3px;}

.i3b{vertical-align:middle;}

#q1form input{margin-left:45px; width:7em;} 
#q1form .formulac{margin-left:45px; width:7em;}

#q2form input{margin-left:45px; width:8em;} 
#q2form .formulac{margin-left:45px; width:8em;}

#q3form .formula{padding-right:45px;}

#q4form .formula{padding-right:45px;}

#q5form .formula{padding-right:45px;}

#s6a{width:55%; margin:10px 0px 0px 0px;}

#q9form .wider{width:5em;}
.f9b input{width:10em;}





